Subject: 23.2.91; Rmail doesn't allow displaying text attachments conveniently

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Oct 2011 09:56:45 +0200

This bug was fixed quite some time ago, it's time to close it.